Name:          dvgrab
Version:       3.5
Release:       1mamba
Summary:       DV grabber through the FireWire interface
Group:         Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://kino.schirmacher.de/
Source:	       http://sunet.dl.sourceforge.net/project/kino/dvgrab/%{version}/dvgrab-%{version}.tar.gz
##http://kino.schirmacher.de/filemanager/download/37/dvgrab-%{version}.tar.gz
License:       GPL
BuildRequires: libpng-devel
BuildRequires: libogg-devel
BuildRequires: libvorbis-devel
BuildRequires: liba52dec-devel
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libavc1394-devel
BuildRequires: libdv-devel
BuildRequires: libgcc
BuildRequires: libGL-devel
BuildRequires: libiec61883-devel
BuildRequires: libjpeg-devel
BuildRequires: libquicktime-devel
BuildRequires: libraw1394-devel
BuildRequires: libstdc++6-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root

%description
Dvgrab is a command line driven soft that grab AVI-2 films from a DV camera using the IEEE-1394 bus (aka FireWire).
DV stand for Digital Video and is the name of the new numeric camera generation.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{_bindir}/*
%{_mandir}/man?/*
%doc AUTHORS ChangeLog COPYING README TODO

%changelog
* Wed Nov 17 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 3.5-1mamba
- update to 3.5

* Sat Mar 07 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 3.4-1mamba
- automatic update by autodist

* Thu Jan 08 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2-1mamba
- automatic update by autodist

* Sun Jul 20 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 3.0-2mamba
- fixed Packager email typo
- fixed description text formatting

* Sat Jul 19 2008 gil <puntogil@libero.it> 3.0-1mamba
- update to 3.0

* Mon Aug 08 2005 Davide Madrisan <davide.madrisan@qilinux.it> 1.7-3qilnx
- rebuilt

* Thu Apr 14 2005 Alessandro Ramazzina <alessandro.ramazzina@qilinux.it> 1.7-2qilnx
- rebuild and moved from devel-contrib repository to devel repository

* Wed Dec 8 2004 Matteo Bernasconi <voyagernm@virgilio.it> 1.7-1qilnx
- Update to new release

* Fri Sep 10 2004 Matteo Bernasconi <voyagernm@virgilio.it> 1.6-1qilnx
- first build
